Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 398829 - app-admin/conkyguayadeque - conky plugin for media-sound/guayadeque
Summary: app-admin/conkyguayadeque - conky plugin for media-sound/guayadeque
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Default Assignee for New Packages
URL: http://bazaar.launchpad.net/~conky-co...
Whiteboard: sunrise-removal
Keywords: EBUILD, InOverlay
Depends on:
Blocks:
 
Reported: 2012-01-14 00:47 UTC by Julian Ospald
Modified: 2016-06-08 16:44 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
conkyguayadeque-9999.ebuild (conkyguayadeque-9999.ebuild,538 bytes, text/plain)
2012-01-14 00:47 UTC, Julian Ospald
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Julian Ospald 2012-01-14 00:47:10 UTC
Created attachment 298903 [details]
conkyguayadeque-9999.ebuild

conky plugin for guayadeque music player
Comment 1 Julian Ospald 2012-01-22 22:22:06 UTC
committed to sunrise-overlay!

https://overlays.gentoo.org/svn/proj/sunrise/reviewed/app-admin/conkyguayadeque/
Comment 2 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2016-06-08 16:44:47 UTC
Hello, everyone.

It seems that at least one ebuild related to this bug exists in the Sunrise overlay at the moment. However, I have to regretfully announce that after a long inactivity period the Sunrise project has been discontinued and the related overlay will be eventually removed. For this reason, I'd like to ask you to reevaluate the ebuilds and consider moving them. If you'd like to maintain a package from Sunrise in Gentoo, please take a look at our Proxy Maintainers [1] project.

Please make sure to take ebuilds from the unreviewed developer Sunrise repository [2] rather than the -reviewed one, since the latter has not been updated for over a year. While at it, please note that:

1. Adding a package to Gentoo requires declaring yourself as an active maintainer for it. All bugs regarding the package will be assigned to you, and you will be expected to maintain it.

2. Some packages may not be suitable for addition anymore. While there's no strong rules that would prevent you from adding a package, it may be a bad idea to add old-unmaintained packages that will shortly result in a large number of bugs reported with no solution. If that is the case, please close the bug as RESOLVED/OBSOLETE to make it easier to find packages worth adding.

3. Some of the bugs were already closed as WONTFIX/OBSOLETE/... while the relevant ebuild was kept in Sunrise. If you disagree with the original decision, you still can add the ebuild via proxy-maint.

4. Pleaes note that many of the Sunrise ebuilds are old and may be buggy. If you decide to move them, please make sure to update/clean them up. The proxy-maint team will also review your ebuilds, therefore making sure they land in Gentoo in good quality.

Once again, thank you for your contribution. We hope that you will still want to contribute to Gentoo, through proxy-maint or otherwise.


[1]:https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers
[2]:https://gitweb.gentoo.org/proj/sunrise.git/